Subject: Re: bug#2501: 22.2.1: terminal mrxvt white - font's are unreadable

From: Jari Aalto <[email-masked]>
Date: Fri, 27 Feb 2009 22:09:30 +0200

Dan Nicolaescu <[email-masked]> writes:

> This looks like it is an rxvt derivative, so the value of the COLORFGBG
> environment variable should help emacs realize what is the default
> background. 

I'm not sure what the COLORFGBG is, so I tried:

    <mrxvt terminal: black text on white background>
    COLORFGBG="dark;light"       emacs -Q -q -nw ~/tmp/test.el
    COLORFGBG="light;dark"       emacs -Q -q -nw ~/tmp/test.el
    COLORFGBG="default;default"  emacs -Q -q -nw ~/tmp/test.el

with same results as in previously attached picture. No change.

Jari